<?xml version="1.0" encoding="gb2312"?>
<Clock>
	<WidgetKind>Date</WidgetKind>
	<Logo>Clock\srgui.ico</Logo>
	<SmallDragPic>Clock\Icon.png</SmallDragPic>
	<BigDragPic>Clock\SideBar_Back.png</BigDragPic>
</Clock>